-----------------------
Build Configuration:  |
-----------------------
DISTRO = poky
DISTRO_VERSION = 3.1.7
IMAGE_BASENAME = core-image-minimal
IMAGE_NAME = core-image-minimal-qemuarm64-20210413154258
-----------------------
Layer Revisions:      |
-----------------------
meta              = dunfell:13f4ddf50eccaeed96a40a5f1a1d4173e677e98a 
meta-poky         = dunfell:13f4ddf50eccaeed96a40a5f1a1d4173e677e98a 
meta-yocto-bsp    = dunfell:13f4ddf50eccaeed96a40a5f1a1d4173e677e98a 
